
/*containers*/
.container {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.half-container .half-col {
    width: 50%;
    float: left;
}

.half-container .half-col:first-child div {
    margin-right: 15px;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.half-container .half-col:nth-child(2) div {
    margin-left: 15px;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.half-container .half-col div {
    max-width: 480px;
    margin: 0 auto;
}

@media (max-width: 992px) {
    .half-container .half-col {
        width: 100%;
        float: left;
    }

    .half-container .half-col:first-child div {
        padding-right: 15px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
    }

    .half-container .half-col:nth-child(2) div {
        padding-left: 15px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 15px;
    }
}

.third-container .third-col {
    width: 40%;
    float: left;
    padding-top: 66px;
    padding-bottom: 80px;
}

.third-container .third-col div {
    max-width: 360px;
    margin: 0 auto;
    margin-left: 15px;
    margin-right: auto;
    padding-left: 50px;
    padding-right: 0px;
}
.third-container .third-col h3{
  font-weight: 500;
}
.third-container .two-third-col {
    width: 60%;
    float: left;

    padding-top: 66px;
padding-bottom: 80px;
}

.third-container .two-third-col div {
    max-width: 640px;
    margin: 0 auto;
    margin-left: auto;
    margin-right: 15px;
    padding-left: 15px;
    padding-right: 50px;
}
.third-container .two-third-col div h2{margin-top: 0px;}
@media (max-width: 992px) {


    .third-container .third-col {
        width: 100%;
        float: left;
        padding-top:40px;
        padding-bottom: 40px;
    }

    .third-container .third-col div {
        max-width: none;

        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .third-container .two-third-col{
        width: 100%;
        padding-top:40px;
        padding-bottom: 40px;
    }

    .third-container .two-third-col div {
        max-width: none;
        margin-left: auto;
        margin-right: auto;
        padding-left: 15px;

        padding-right: 15px;
    }
}

.flex {
    display: flex;
}


.row-blog {
    margin-left: 80px;
    margin-right: 80px;
}

@media (max-width: 786px) {
  .row-blog {
      margin-left: 0px;
      margin-right: 0px;
  }
  .row-blog .col-xs-12{
   padding-left: 0px;
   margin-bottom: 10px;

 }

}


.flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
}



.flex-center-height {
    display: flex;
    align-items: center;
}

.flex-bottom-height {
    display: flex;
    align-items: flex-end;
}
.flex-right {
    margin-left: auto;
}

.flex-left {
    margin-right: auto;
}

.flex-center {
    margin-left: auto;
    margin-right: auto;
}


@media (max-width: 992px) {
    .no-flex-mobile {
        display: block;
    }
}

.no-top-margin{
  margin-top: 0;
}
.no-bottom-margin{
  margin-bottom: 0px;}
  .no-left-margin{
    margin-left: 0px;
  }
  .no-left-padding{
    padding-left: 0;
  }
  .no-right-padding{
    padding-right: 0;
  }
/*images*/
img {
    max-width: 100%;
}

/*margins*/
.mt-70 {
    margin-top: 70px;
}

/* style elements */

.white-bar {
    width: 10%;
    margin-left: 45%;
    height: 1px;
    background-color: #fff;
}

.black-bar {
    width: 10%;
    margin-left: 45%;
    height: 1px;
    background-color: #4d4d4f;
}

hr {
    border-top: 1px solid #4d4d4f;
    width: 60%;
    margin-left: 20%;
    margin-top: 0;
    margin-bottom: 40px;
}

hr.testimonial {
    border-top: 1px solid #4d4d4f;
    width: 700px;

    margin-top: 0;
    margin-bottom: 40px;
}


hr.full{
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    border-top-color: #818085;
    margin-top: 40px;
}
hr.no-top-margin{margin-top: 0;}
hr.no-bottom-margin{margin-bottom: 0px;}

/*** Hidden Utilities**/

@media (max-width: 768px) {
  .hidden-xs{
    display: none;
  }
  .states hr{
    display: none;
  }
}
/* Dropdown **/
.dropdown-menu{
  border: none;
  border-radius: 0px;
}
.dropdown-menu>li>a{
  color: #cfcfcf;
  padding: 10px 12px;
  border: none;
  font-size: 14px;
  white-space: normal;
  text-transform: uppercase;
}
.open>.dropdown-menu {
    width: 100%;
    border: none;
    border-radius: 0px;
    margin-top: 0px;
}
.arrow-r{display: inline-block;}
.arrow-r::after{
  content: " >";
  color: inherit;
  display: inline;
  white-space: nowrap;
}
a:hover{
  text-decoration: none;
}
/*** embedded video ****/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.arrow-orange{
  display: none;
}
.arrow-change:hover .arrow-orange{
    display: inline-block;
}
.arrow-change:hover .arrow-white{
    display: none;
}
